<?xml version="1.0" encoding="UTF-8"?>

<!--XBRL Document Created with the Workiva Platform-->
<!--Copyright 2026 Workiva-->
<!--r:019d6867-12d1-7eaf-854f-34d978a51436,g:13b09b2d-6d7b-4efc-aea5-b580bfcfed66-->
<link:linkbase xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.xbrl.org/2003/linkbase http://www.xbrl.org/2003/xbrl-linkbase-2003-12-31.xsd">
  <link:roleRef roleURI="http://xbrl.sec.gov/ecd/role/PvpDisclosure" xlink:type="simple" xlink:href="https://xbrl.sec.gov/ecd/2026/ecd-2026.xsd#PvpDisclosure"/>
  <link:presentationLink xlink:role="http://xbrl.sec.gov/ecd/role/PvpDisclosure" xlink:type="extended">
    <link:loc xlink:type="locator" xlink:label="loc_ecd_AllAdjToCompMember" xlink:href="https://xbrl.sec.gov/ecd/2026/ecd-2026.xsd#ecd_AllAdjToCompMember"/>
    <link:loc xlink:type="locator" xlink:label="loc_rytm_EquityAwardAdjustmentDeductionInFairValueOfAwardsGrantedDuringPriorFyThatWereForfeitedDuringApplicableFyDeterminedAsOfPriorFyEndMember" xlink:href="rytm-20260429.xsd#rytm_EquityAwardAdjustmentDeductionInFairValueOfAwardsGrantedDuringPriorFyThatWereForfeitedDuringApplicableFyDeterminedAsOfPriorFyEndMember"/>
    <link:presentationArc order="4" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ecd_AllAdjToCompMember" xlink:to="loc_rytm_EquityAwardAdjustmentDeductionInFairValueOfAwardsGrantedDuringPriorFyThatWereForfeitedDuringApplicableFyDeterminedAsOfPriorFyEndMember" xlink:type="arc" preferredLabel="http://www.xbrl.org/2003/role/label"/>
    <link:loc xlink:type="locator" xlink:label="loc_rytm_EquityAwardAdjustmentIncreaseBasedOnIncrementalFairValueOfOptionsSarsModifiedDuringApplicableFYMember" xlink:href="rytm-20260429.xsd#rytm_EquityAwardAdjustmentIncreaseBasedOnIncrementalFairValueOfOptionsSarsModifiedDuringApplicableFYMember"/>
    <link:presentationArc order="5" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_ecd_AllAdjToCompMember" xlink:to="loc_rytm_EquityAwardAdjustmentIncreaseBasedOnIncrementalFairValueOfOptionsSarsModifiedDuringApplicableFYMember" xlink:type="arc" preferredLabel="http://www.xbrl.org/2003/role/label"/>
  </link:presentationLink>
</link:linkbase>
